<Tag.519eaf03-66e4-4ba2-890a-fea2210c641e __id="519eaf03-66e4-4ba2-890a-fea2210c641e" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="FiringRangeStation">
  <children />
</Tag.519eaf03-66e4-4ba2-890a-fea2210c641e>